Bitcoin Forum
October 28, 2021, 02:55:42 AM *
News: Latest Bitcoin Core release: 22.0 [Torrent]
 
   Home   Help Search Login Register More  
Pages: « 1 ... 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 [140] 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 »
  Print  
Author Topic: LUXCoin—New PHI2 PoW/PoS Hybrid—SC—SegWit—PrivateSend—PoS Web Wallet—LuxGate  (Read 129821 times)
alexmingdr
Newbie
*
Offline Offline

Activity: 26
Merit: 0


View Profile
July 07, 2018, 10:22:35 AM
 #2781

Why does my wallet have "orphan blocks"?  I minted 2 payouts just before upgrading to the new wallet, and now they both show as orphan, generated but not accepted.  I have had this wallet open and staking since the end of January and only have one payout of minted LUX.  I know I only have a small amount, but is it normal for it to take this long, and why do newly minted coins show as orphans?  Is there a way to delete the orphans or better yet, get credit for them?
If you got stakes before Mercury release, with old 4.3.1 wallet, so its expected that stakes are orphan - it was generated on old chain. Use latest wallet instead https://github.com/216k155/lux/releases/tag/v5.0.3 and you should be good.
And yes, more coins in pocket - more chances to have a stakes more often. For ex, yesterday I had a stake with only 150 coins in wallet, so current conditions for staking is pretty good for small amounts of coins.

Why you don't  mention anywhere that you stopped supporting Ubuntu 16.04 Huh At one point, your new "wonderful" releases stopped running and not installed on my Ubuntu 16.04. And now your last releases are not installed not from the source, and ready for run also not work from here https://github.com/216k155/lux/releases/download/v5.0.3/lux-qt-linux.tar.xz

That is, you once switched to new libraries and stopped supporting Ubuntu 16.04 Huh Without warning anyone and not reporting it anywhere, I'm very unhappy with your support, although I've been with you almost since the launch. And what do I do now, install a new version of Ubuntu 18.04, so that everything will work or me sell all my lux? But I can not switch now to Ubuntu 18.04, I have a lot of other settings and programs and it was not in my plans

This error when i'm run you ready build:

Downloads/lux-qt: error while loading shared libraries: libboost_system.so.1.62.0: cannot open shared object file: No such file or directory

This error when i'm build and install from source:

configure: error: Could not find a version of the boost_system library!

Ужe ycтaнoвлeн пaкeт libboost-program-options-dev caмoй нoвoй вepcии (1.58.0.1ubuntu1).

I'm known what him needs 1.62 libs, but this no develop in Ubuntu 16.04
Developers cant satisfy all the people with different platforms, they are focused only at actual ones. So you need to use something from available https://github.com/216k155/lux/releases/tag/v5.0.3

Only this version is actual and workable?  https://github.com/216k155/lux/releases/tag/v5.0.3
On my Ubuntu 16.04 still work version lux v4.3.0.0 But in him all operations is not valid? From his I'm not may send lux on the exchange?

Also I want to tell you that the sudden termination of support in the your last relise versions my version linux i have Ubuntu 16.04 I do not consider this to be a correct, friendly and good sign

Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1635389742
Hero Member
*
Offline Offline

Posts: 1635389742

View Profile Personal Message (Offline)

Ignore
1635389742
Reply with quote  #2

1635389742
Report to moderator
1635389742
Hero Member
*
Offline Offline

Posts: 1635389742

View Profile Personal Message (Offline)

Ignore
1635389742
Reply with quote  #2

1635389742
Report to moderator
lupanar
Sr. Member
****
Offline Offline

Activity: 1344
Merit: 252



View Profile
July 07, 2018, 10:46:32 AM
 #2782

What is the average hashrate of nvidia 1070 GPU?
And what clocks settings?

My 1070 GPUs getting 3000khash/sec per GPU. is that normal?

Yes, its something about right with tpruvot's ccminer https://github.com/tpruvot/ccminer/releases/tag/2.3-tpruvot. Dunno about others though.

Only this version is actual and workable?  https://github.com/216k155/lux/releases/tag/v5.0.3
On my Ubuntu 16.04 still work version lux v4.3.0.0 But in him all operations is not valid? From his I'm not may send lux on the exchange?

Also I want to tell you that the sudden termination of support in the your last relise versions my version linux i have Ubuntu 16.04 I do not consider this to be a correct, friendly and good sign


Yes, 5.0.3 is latest build, 4.3.0 is related to old/dead chain so in case of using it - only orphans can happen.

    ▄███▄▄                  ▄▄███▄
▄██▄ ▀▀████▄              ▄████▀▀ ▄██▄
 ▀████▄ ▀▀████▄        ▄████▀▀ ▄████▀
█▄ ▀▀████▄ ▀▀████   ▄████▀▀ ▄████▀▀ ▄█
███  ▄▀▀████▄ ▀  ▄████▀▀ ▄████▀▀▄  ███
███  ██▄ ▀▀   ▄████▀▀ ▄████▀▀ ▄██  ███
███  ██▀   ▄████▀▀ ▄████▀▀ ▄  ▀██  ███
███  ▀  ▄████▀▀ ▄████▀▀  ████▄  ▀  ███
█▀   ▄████▀▀ ▄████▀▀ ▄▄█▄  ▀████▄   ▀█
  ▄████▀▀ ▄████▀▀    ▀▀████▄ ▀▀████▄
████▀▀ ▄████▀▀          ▀▀████▄ ▀▀████
███  ████▀▀ ▄█▄         ▄▄ ▀▀████  ███
███  ███  ▄▀▀███▄    ▄███▀▀   ███  ███
███  ███  ██▄ ▀▀  ▄███▀▀ ▄██  ███  ███
███  ███  █▀   ▄███▀▀ ▄███▀▀  ███  ███
███  ███    ▄███▀▀ ▄███▀▀  ▄  ███  ███
███  ███  ███▀▀ ▄███▀▀   ▄██  ███  ███
▀██  ███  ▀▀ ▄███▀▀  ▄██▄ ▀█  ███  ██▀
  ▀  ███  ▄███▀▀      ▀▀███▄  ███  ▀
      ▀█  █▀▀            ▀▀█  █▀
LUXCORE
██████████████▄
██          ██▀█▄
██  ██████  ██  ▀█▄
██  ██████  ██    ▀█
██  ██████  ████████
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ███████       ██
██                ██
████████████████████
▬▬▬     DOWNLOAD WALLETS     ▬▬▬
| WINDOWS | MAC | LINUX | LUXBLOCKCHAIN |
████████      EXCHANGE      ████████



                      ▄▄
                  ▄▄████
              ▄▄████████
          ▄▄███████▀████
      ▄▄█████████▀ █████
  ▄▄███████████▀ ▄██████
█████████████▀  ████████
   ▀▀██████▀  ▄█████████
       ▀▀▀  ▄███████████
           ▄████████████
           █████████████
           ████▀  ▀▀████
           ██▀       ▀██
screasy
Newbie
*
Offline Offline

Activity: 24
Merit: 0


View Profile
July 07, 2018, 01:43:18 PM
 #2783

I updated to latest wallet and they still show as orphan.  Does that mean I lost those coins?  It is 2x 0.6 or 1.2 LUX.
lupanar
Sr. Member
****
Offline Offline

Activity: 1344
Merit: 252



View Profile
July 07, 2018, 01:53:42 PM
 #2784

I updated to latest wallet and they still show as orphan.  Does that mean I lost those coins?  It is 2x 0.6 or 1.2 LUX.
Yes they are orphans. Current POS reward is 0.8 coins.

    ▄███▄▄                  ▄▄███▄
▄██▄ ▀▀████▄              ▄████▀▀ ▄██▄
 ▀████▄ ▀▀████▄        ▄████▀▀ ▄████▀
█▄ ▀▀████▄ ▀▀████   ▄████▀▀ ▄████▀▀ ▄█
███  ▄▀▀████▄ ▀  ▄████▀▀ ▄████▀▀▄  ███
███  ██▄ ▀▀   ▄████▀▀ ▄████▀▀ ▄██  ███
███  ██▀   ▄████▀▀ ▄████▀▀ ▄  ▀██  ███
███  ▀  ▄████▀▀ ▄████▀▀  ████▄  ▀  ███
█▀   ▄████▀▀ ▄████▀▀ ▄▄█▄  ▀████▄   ▀█
  ▄████▀▀ ▄████▀▀    ▀▀████▄ ▀▀████▄
████▀▀ ▄████▀▀          ▀▀████▄ ▀▀████
███  ████▀▀ ▄█▄         ▄▄ ▀▀████  ███
███  ███  ▄▀▀███▄    ▄███▀▀   ███  ███
███  ███  ██▄ ▀▀  ▄███▀▀ ▄██  ███  ███
███  ███  █▀   ▄███▀▀ ▄███▀▀  ███  ███
███  ███    ▄███▀▀ ▄███▀▀  ▄  ███  ███
███  ███  ███▀▀ ▄███▀▀   ▄██  ███  ███
▀██  ███  ▀▀ ▄███▀▀  ▄██▄ ▀█  ███  ██▀
  ▀  ███  ▄███▀▀      ▀▀███▄  ███  ▀
      ▀█  █▀▀            ▀▀█  █▀
LUXCORE
██████████████▄
██          ██▀█▄
██  ██████  ██  ▀█▄
██  ██████  ██    ▀█
██  ██████  ████████
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ███████       ██
██                ██
████████████████████
▬▬▬     DOWNLOAD WALLETS     ▬▬▬
| WINDOWS | MAC | LINUX | LUXBLOCKCHAIN |
████████      EXCHANGE      ████████



                      ▄▄
                  ▄▄████
              ▄▄████████
          ▄▄███████▀████
      ▄▄█████████▀ █████
  ▄▄███████████▀ ▄██████
█████████████▀  ████████
   ▀▀██████▀  ▄█████████
       ▀▀▀  ▄███████████
           ▄████████████
           █████████████
           ████▀  ▀▀████
           ██▀       ▀██
screasy
Newbie
*
Offline Offline

Activity: 24
Merit: 0


View Profile
July 07, 2018, 03:01:34 PM
 #2785

I updated to latest wallet and they still show as orphan.  Does that mean I lost those coins?  It is 2x 0.6 or 1.2 LUX.
Yes they are orphans. Current POS reward is 0.8 coins.

How do I get rid of them in my wallet under transactions?
lupanar
Sr. Member
****
Offline Offline

Activity: 1344
Merit: 252



View Profile
July 07, 2018, 03:23:44 PM
 #2786

I updated to latest wallet and they still show as orphan.  Does that mean I lost those coins?  It is 2x 0.6 or 1.2 LUX.
Yes they are orphans. Current POS reward is 0.8 coins.

How do I get rid of them in my wallet under transactions?
Just rescan your blockchain by using wallet repair feature in Instruments -> Wallet repair, there 3 in row options - Rescan blockchain, Recover TXs #1 and #2.

    ▄███▄▄                  ▄▄███▄
▄██▄ ▀▀████▄              ▄████▀▀ ▄██▄
 ▀████▄ ▀▀████▄        ▄████▀▀ ▄████▀
█▄ ▀▀████▄ ▀▀████   ▄████▀▀ ▄████▀▀ ▄█
███  ▄▀▀████▄ ▀  ▄████▀▀ ▄████▀▀▄  ███
███  ██▄ ▀▀   ▄████▀▀ ▄████▀▀ ▄██  ███
███  ██▀   ▄████▀▀ ▄████▀▀ ▄  ▀██  ███
███  ▀  ▄████▀▀ ▄████▀▀  ████▄  ▀  ███
█▀   ▄████▀▀ ▄████▀▀ ▄▄█▄  ▀████▄   ▀█
  ▄████▀▀ ▄████▀▀    ▀▀████▄ ▀▀████▄
████▀▀ ▄████▀▀          ▀▀████▄ ▀▀████
███  ████▀▀ ▄█▄         ▄▄ ▀▀████  ███
███  ███  ▄▀▀███▄    ▄███▀▀   ███  ███
███  ███  ██▄ ▀▀  ▄███▀▀ ▄██  ███  ███
███  ███  █▀   ▄███▀▀ ▄███▀▀  ███  ███
███  ███    ▄███▀▀ ▄███▀▀  ▄  ███  ███
███  ███  ███▀▀ ▄███▀▀   ▄██  ███  ███
▀██  ███  ▀▀ ▄███▀▀  ▄██▄ ▀█  ███  ██▀
  ▀  ███  ▄███▀▀      ▀▀███▄  ███  ▀
      ▀█  █▀▀            ▀▀█  █▀
LUXCORE
██████████████▄
██          ██▀█▄
██  ██████  ██  ▀█▄
██  ██████  ██    ▀█
██  ██████  ████████
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ███████       ██
██                ██
████████████████████
▬▬▬     DOWNLOAD WALLETS     ▬▬▬
| WINDOWS | MAC | LINUX | LUXBLOCKCHAIN |
████████      EXCHANGE      ████████



                      ▄▄
                  ▄▄████
              ▄▄████████
          ▄▄███████▀████
      ▄▄█████████▀ █████
  ▄▄███████████▀ ▄██████
█████████████▀  ████████
   ▀▀██████▀  ▄█████████
       ▀▀▀  ▄███████████
           ▄████████████
           █████████████
           ████▀  ▀▀████
           ██▀       ▀██
jperser
Jr. Member
*
Offline Offline

Activity: 51
Merit: 5


View Profile
July 07, 2018, 07:19:29 PM
 #2787

Why you don't  mention anywhere that you stopped supporting Ubuntu 16.04 Huh At one point, your new "wonderful" releases stopped running and not installed on my Ubuntu 16.04. And now your last releases are not installed not from the source, and ready for run also not work from here https://github.com/216k155/lux/releases/download/v5.0.3/lux-qt-linux.tar.xz

That is, you once switched to new libraries and stopped supporting Ubuntu 16.04 Huh Without warning anyone and not reporting it anywhere, I'm very unhappy with your support, although I've been with you almost since the launch. And what do I do now, install a new version of Ubuntu 18.04, so that everything will work or me sell all my lux? But I can not switch now to Ubuntu 18.04, I have a lot of other settings and programs and it was not in my plans

I just compiled 5.0.3 CLI wallet under Ubuntu 16.04.4 LTS successfully.  Did not change any libraries since compiling with 5.0.2 wallet.  Wonder is this is a GUI issue?

Devs, Can you officially confirm or deny Ubuntu 16.04 support?

HORIZEN ►►► Bringing Privacy To Life | https://horizen.global/
cryptotamer01
Member
**
Offline Offline

Activity: 652
Merit: 11


View Profile
July 07, 2018, 08:48:36 PM
 #2788

I have the wallet v5.03 installed but my wallet do not sync for almost 2 days.I need help.
alexmingdr
Newbie
*
Offline Offline

Activity: 26
Merit: 0


View Profile
July 08, 2018, 02:28:24 AM
 #2789

Why you don't  mention anywhere that you stopped supporting Ubuntu 16.04 Huh At one point, your new "wonderful" releases stopped running and not installed on my Ubuntu 16.04. And now your last releases are not installed not from the source, and ready for run also not work from here https://github.com/216k155/lux/releases/download/v5.0.3/lux-qt-linux.tar.xz

That is, you once switched to new libraries and stopped supporting Ubuntu 16.04 Huh Without warning anyone and not reporting it anywhere, I'm very unhappy with your support, although I've been with you almost since the launch. And what do I do now, install a new version of Ubuntu 18.04, so that everything will work or me sell all my lux? But I can not switch now to Ubuntu 18.04, I have a lot of other settings and programs and it was not in my plans

I just compiled 5.0.3 CLI wallet under Ubuntu 16.04.4 LTS successfully.  Did not change any libraries since compiling with 5.0.2 wallet.  Wonder is this is a GUI issue?

Devs, Can you officially confirm or deny Ubuntu 16.04 support?

Maybe, but I did not have much time checking all the options. I usually always immediately download the assembly ready for launch from here: https://github.com/216k155/lux/releases/download/v5.0.3/lux-qt-linux.tar.xz
But now it did not start run at all, gave out errors that there are not enough libraries, I wrote in comment above, after then I started trying to compile from source, and I was see that for Ubuntu 16.04.4 LTS these versions of libraries do not exist ..
R4F
Member
**
Offline Offline

Activity: 69
Merit: 10


View Profile
July 08, 2018, 06:02:53 AM
 #2790

Wallet 5.0.2. The synchronization stopped on block 310261. Where to download zip archive with blocking? I could not find the link on the site luxcore.io.
lupanar
Sr. Member
****
Offline Offline

Activity: 1344
Merit: 252



View Profile
July 08, 2018, 06:31:47 AM
 #2791

I have the wallet v5.03 installed but my wallet do not sync for almost 2 days.I need help.
Use this guide first https://cdn.discordapp.com/attachments/388703503973089301/464859587934289921/LUX_QT_v5_upgrade_and_reset_guide_for_Win_MAC.pdf
Then leave it opened for a while, it should sync without a problem.

Wallet 5.0.2. The synchronization stopped on block 310261. Where to download zip archive with blocking? I could not find the link on the site luxcore.io.
Use latest https://github.com/216k155/lux/releases/tag/v5.0.3 instead. Just for case follow Reset guide as well.

    ▄███▄▄                  ▄▄███▄
▄██▄ ▀▀████▄              ▄████▀▀ ▄██▄
 ▀████▄ ▀▀████▄        ▄████▀▀ ▄████▀
█▄ ▀▀████▄ ▀▀████   ▄████▀▀ ▄████▀▀ ▄█
███  ▄▀▀████▄ ▀  ▄████▀▀ ▄████▀▀▄  ███
███  ██▄ ▀▀   ▄████▀▀ ▄████▀▀ ▄██  ███
███  ██▀   ▄████▀▀ ▄████▀▀ ▄  ▀██  ███
███  ▀  ▄████▀▀ ▄████▀▀  ████▄  ▀  ███
█▀   ▄████▀▀ ▄████▀▀ ▄▄█▄  ▀████▄   ▀█
  ▄████▀▀ ▄████▀▀    ▀▀████▄ ▀▀████▄
████▀▀ ▄████▀▀          ▀▀████▄ ▀▀████
███  ████▀▀ ▄█▄         ▄▄ ▀▀████  ███
███  ███  ▄▀▀███▄    ▄███▀▀   ███  ███
███  ███  ██▄ ▀▀  ▄███▀▀ ▄██  ███  ███
███  ███  █▀   ▄███▀▀ ▄███▀▀  ███  ███
███  ███    ▄███▀▀ ▄███▀▀  ▄  ███  ███
███  ███  ███▀▀ ▄███▀▀   ▄██  ███  ███
▀██  ███  ▀▀ ▄███▀▀  ▄██▄ ▀█  ███  ██▀
  ▀  ███  ▄███▀▀      ▀▀███▄  ███  ▀
      ▀█  █▀▀            ▀▀█  █▀
LUXCORE
██████████████▄
██          ██▀█▄
██  ██████  ██  ▀█▄
██  ██████  ██    ▀█
██  ██████  ████████
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ███████       ██
██                ██
████████████████████
▬▬▬     DOWNLOAD WALLETS     ▬▬▬
| WINDOWS | MAC | LINUX | LUXBLOCKCHAIN |
████████      EXCHANGE      ████████



                      ▄▄
                  ▄▄████
              ▄▄████████
          ▄▄███████▀████
      ▄▄█████████▀ █████
  ▄▄███████████▀ ▄██████
█████████████▀  ████████
   ▀▀██████▀  ▄█████████
       ▀▀▀  ▄███████████
           ▄████████████
           █████████████
           ████▀  ▀▀████
           ██▀       ▀██
surinserver
Member
**
Offline Offline

Activity: 118
Merit: 10


View Profile
July 08, 2018, 11:34:20 AM
Last edit: July 08, 2018, 11:52:31 AM by surinserver
 #2792

I have the wallet v5.03 installed but my wallet do not sync for almost 2 days.I need help.
Use this guide first https://cdn.discordapp.com/attachments/388703503973089301/464859587934289921/LUX_QT_v5_upgrade_and_reset_guide_for_Win_MAC.pdf
Then leave it opened for a while, it should sync without a problem.

Wallet 5.0.2. The synchronization stopped on block 310261. Where to download zip archive with blocking? I could not find the link on the site luxcore.io.
Use latest https://github.com/216k155/lux/releases/tag/v5.0.3 instead. Just for case follow Reset guide as well.

Thanks!

Updating my wallet solved the problem for me aswell  Smiley

SSVPOOL : http://ssvpool.ddns.net Miner Pool Thailand
lupanar
Sr. Member
****
Offline Offline

Activity: 1344
Merit: 252



View Profile
July 08, 2018, 12:35:57 PM
Last edit: July 08, 2018, 01:08:10 PM by lupanar
 #2793

Why you don't  mention anywhere that you stopped supporting Ubuntu 16.04 Huh At one point, your new "wonderful" releases stopped running and not installed on my Ubuntu 16.04. And now your last releases are not installed not from the source, and ready for run also not work from here https://github.com/216k155/lux/releases/download/v5.0.3/lux-qt-linux.tar.xz

That is, you once switched to new libraries and stopped supporting Ubuntu 16.04 Huh Without warning anyone and not reporting it anywhere, I'm very unhappy with your support, although I've been with you almost since the launch. And what do I do now, install a new version of Ubuntu 18.04, so that everything will work or me sell all my lux? But I can not switch now to Ubuntu 18.04, I have a lot of other settings and programs and it was not in my plans

I just compiled 5.0.3 CLI wallet under Ubuntu 16.04.4 LTS successfully.  Did not change any libraries since compiling with 5.0.2 wallet.  Wonder is this is a GUI issue?

Devs, Can you officially confirm or deny Ubuntu 16.04 support?
Just checked it, release made for 18.04 ver, but if you compiling from source - its compatibale with 16.04.

Thanks!

Updating my wallet solved the problem for me aswell  Smiley
Nice to hear it  Wink

    ▄███▄▄                  ▄▄███▄
▄██▄ ▀▀████▄              ▄████▀▀ ▄██▄
 ▀████▄ ▀▀████▄        ▄████▀▀ ▄████▀
█▄ ▀▀████▄ ▀▀████   ▄████▀▀ ▄████▀▀ ▄█
███  ▄▀▀████▄ ▀  ▄████▀▀ ▄████▀▀▄  ███
███  ██▄ ▀▀   ▄████▀▀ ▄████▀▀ ▄██  ███
███  ██▀   ▄████▀▀ ▄████▀▀ ▄  ▀██  ███
███  ▀  ▄████▀▀ ▄████▀▀  ████▄  ▀  ███
█▀   ▄████▀▀ ▄████▀▀ ▄▄█▄  ▀████▄   ▀█
  ▄████▀▀ ▄████▀▀    ▀▀████▄ ▀▀████▄
████▀▀ ▄████▀▀          ▀▀████▄ ▀▀████
███  ████▀▀ ▄█▄         ▄▄ ▀▀████  ███
███  ███  ▄▀▀███▄    ▄███▀▀   ███  ███
███  ███  ██▄ ▀▀  ▄███▀▀ ▄██  ███  ███
███  ███  █▀   ▄███▀▀ ▄███▀▀  ███  ███
███  ███    ▄███▀▀ ▄███▀▀  ▄  ███  ███
███  ███  ███▀▀ ▄███▀▀   ▄██  ███  ███
▀██  ███  ▀▀ ▄███▀▀  ▄██▄ ▀█  ███  ██▀
  ▀  ███  ▄███▀▀      ▀▀███▄  ███  ▀
      ▀█  █▀▀            ▀▀█  █▀
LUXCORE
██████████████▄
██          ██▀█▄
██  ██████  ██  ▀█▄
██  ██████  ██    ▀█
██  ██████  ████████
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ███████       ██
██                ██
████████████████████
▬▬▬     DOWNLOAD WALLETS     ▬▬▬
| WINDOWS | MAC | LINUX | LUXBLOCKCHAIN |
████████      EXCHANGE      ████████



                      ▄▄
                  ▄▄████
              ▄▄████████
          ▄▄███████▀████
      ▄▄█████████▀ █████
  ▄▄███████████▀ ▄██████
█████████████▀  ████████
   ▀▀██████▀  ▄█████████
       ▀▀▀  ▄███████████
           ▄████████████
           █████████████
           ████▀  ▀▀████
           ██▀       ▀██
ztaz
Member
**
Offline Offline

Activity: 560
Merit: 11


View Profile
July 08, 2018, 05:20:34 PM
 #2794

comrades, why the price of a coin falls down for no reason Huh ... the developers are doing a lot of work, and yet the coin falls lower and lower ...
jperser
Jr. Member
*
Offline Offline

Activity: 51
Merit: 5


View Profile
July 08, 2018, 06:34:34 PM
 #2795

I have the wallet v5.03 installed but my wallet do not sync for almost 2 days.I need help.

My wallet also stopped syncing two days ago.  I updated to 5.03 and didn't fix the problem.  I only had 3 connections.  I added the following nodes to my lux.conf and my wallet is syncing again.  Now my wallet is running at it's max connections.

Code:
addnode=128.69.234.3:26969
addnode=104.156.237.158:26969
addnode=108.61.224.248:26969
addnode=109.227.254.135:26969
addnode=139.162.58.172:26969
addnode=149.28.163.40:26969
addnode=149.28.122.243:26969
addnode=159.69.5.46:26969
addnode=172.105.194.191:26969
addnode=173.230.134.232:26969
addnode=195.201.233.255:26969
addnode=199.247.28.146:26969
addnode=206.189.181.53:26969
addnode=207.148.83.62:26969
addnode=213.52.128.194:26969
addnode=45.32.86.162:26969
addnode=45.33.15.38:26969
addnode=45.63.89.19:26969
addnode=45.76.250.74:26969
addnode=45.77.127.10:26969
addnode=45.77.253.158:26969
addnode=99.122.108.252:26969

HORIZEN ►►► Bringing Privacy To Life | https://horizen.global/
lupanar
Sr. Member
****
Offline Offline

Activity: 1344
Merit: 252



View Profile
July 09, 2018, 03:45:41 PM
 #2796

Cryptobridge LUX deposit/withdraw now available again.

    ▄███▄▄                  ▄▄███▄
▄██▄ ▀▀████▄              ▄████▀▀ ▄██▄
 ▀████▄ ▀▀████▄        ▄████▀▀ ▄████▀
█▄ ▀▀████▄ ▀▀████   ▄████▀▀ ▄████▀▀ ▄█
███  ▄▀▀████▄ ▀  ▄████▀▀ ▄████▀▀▄  ███
███  ██▄ ▀▀   ▄████▀▀ ▄████▀▀ ▄██  ███
███  ██▀   ▄████▀▀ ▄████▀▀ ▄  ▀██  ███
███  ▀  ▄████▀▀ ▄████▀▀  ████▄  ▀  ███
█▀   ▄████▀▀ ▄████▀▀ ▄▄█▄  ▀████▄   ▀█
  ▄████▀▀ ▄████▀▀    ▀▀████▄ ▀▀████▄
████▀▀ ▄████▀▀          ▀▀████▄ ▀▀████
███  ████▀▀ ▄█▄         ▄▄ ▀▀████  ███
███  ███  ▄▀▀███▄    ▄███▀▀   ███  ███
███  ███  ██▄ ▀▀  ▄███▀▀ ▄██  ███  ███
███  ███  █▀   ▄███▀▀ ▄███▀▀  ███  ███
███  ███    ▄███▀▀ ▄███▀▀  ▄  ███  ███
███  ███  ███▀▀ ▄███▀▀   ▄██  ███  ███
▀██  ███  ▀▀ ▄███▀▀  ▄██▄ ▀█  ███  ██▀
  ▀  ███  ▄███▀▀      ▀▀███▄  ███  ▀
      ▀█  █▀▀            ▀▀█  █▀
LUXCORE
██████████████▄
██          ██▀█▄
██  ██████  ██  ▀█▄
██  ██████  ██    ▀█
██  ██████  ████████
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ████████████  ██
██                ██
██  ███████       ██
██                ██
████████████████████
▬▬▬     DOWNLOAD WALLETS     ▬▬▬
| WINDOWS | MAC | LINUX | LUXBLOCKCHAIN |
████████      EXCHANGE      ████████



                      ▄▄
                  ▄▄████
              ▄▄████████
          ▄▄███████▀████
      ▄▄█████████▀ █████
  ▄▄███████████▀ ▄██████
█████████████▀  ████████
   ▀▀██████▀  ▄█████████
       ▀▀▀  ▄███████████
           ▄████████████
           █████████████
           ████▀  ▀▀████
           ██▀       ▀██
Ginzink
Full Member
***
Offline Offline

Activity: 462
Merit: 118


View Profile
July 09, 2018, 05:38:45 PM
 #2797

comrades, why the price of a coin falls down for no reason Huh ... the developers are doing a lot of work, and yet the coin falls lower and lower ...

It follows the marked.
Lux is more for thoose who think they can succeed long term instead of hype, so would not watch prices to close.
Im happy as i get more coins now before the rise i am waiting for Tongue
Svoa
Member
**
Offline Offline

Activity: 117
Merit: 10


View Profile
July 09, 2018, 07:01:33 PM
 #2798

I have the wallet v5.03 installed but my wallet do not sync for almost 2 days.I need help.
Use this guide first https://cdn.discordapp.com/attachments/388703503973089301/464859587934289921/LUX_QT_v5_upgrade_and_reset_guide_for_Win_MAC.pdf
Then leave it opened for a while, it should sync without a problem.

Wallet 5.0.2. The synchronization stopped on block 310261. Where to download zip archive with blocking? I could not find the link on the site luxcore.io.
Use latest https://github.com/216k155/lux/releases/tag/v5.0.3 instead. Just for case follow Reset guide as well.

Thanks!

Updating my wallet solved the problem for me aswell  Smiley


Yup, it worked for my too. Maybe the dev should think of a autoconf wallet (lux.conf included)
Ginzink
Full Member
***
Offline Offline

Activity: 462
Merit: 118


View Profile
July 10, 2018, 06:19:23 AM
 #2799

I have the wallet v5.03 installed but my wallet do not sync for almost 2 days.I need help.
Use this guide first https://cdn.discordapp.com/attachments/388703503973089301/464859587934289921/LUX_QT_v5_upgrade_and_reset_guide_for_Win_MAC.pdf
Then leave it opened for a while, it should sync without a problem.

Wallet 5.0.2. The synchronization stopped on block 310261. Where to download zip archive with blocking? I could not find the link on the site luxcore.io.
Use latest https://github.com/216k155/lux/releases/tag/v5.0.3 instead. Just for case follow Reset guide as well.

Thanks!

Updating my wallet solved the problem for me aswell  Smiley


Yup, it worked for my too. Maybe the dev should think of a autoconf wallet (lux.conf included)

Yes with every new wallet release i agree that a new conf file should be put in the zip file. And maybe a short readme file with instructions for new members that dont know where to put the conf file.
To get the conf file working you need to open run, type %appdata% and put the conf file in the LUX folder Smiley

I did this manually and got the ip addresses from explorer so my sync have always been good.
D1jay
Copper Member
Jr. Member
*
Offline Offline

Activity: 294
Merit: 5


View Profile
July 10, 2018, 09:36:20 AM
 #2800

I had no issues with the new 5.03 release.
I'll keep holding my Lux for now, the price will go up soon i expect, because of the latest wallet updates and high activity of the staff. Wink

Pages: « 1 ... 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 [140] 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 »
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!